name = "Frandolo's Inferno"
author = "Daffi"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "57a89dd4aff54368bf2e17b2812806b804140823c7b3de1b408b7cb92fbfec9c"

[versions]
forge = "47.4.20"
minecraft = "1.20.1"
